FLAG event
KEYS snake

STAR 0
PLNC grassland
ITEM lf_drmsnake
END STAR

CONDITION 0
TYPE haveitem
STR0 lf_drmsnake
END CONDITION

PAGE 0
REQ0 0
DISP 1
ACTN popup endquest
GFXP items/l_life1.jpg 10
ITEM it_snakegod
TITL Snake Bite
TEXT While performing a routine vet check, your ship's surgeon is bit by the dreamsnake. After a 3-day venom-induced trip, he awakes with a strange statue in his hand, and no idea where it came from.
MUSC music/snakegod.ogg
SCOR 50 other
END PAGE

